/* screen - alt-0027-26-home-1 */

.alt-0027-26-home-1 {
  align-items: center;
  background-color: var(--woody-brown);
  display: flex;
  flex-direction: column;
  height: 5961px;
  overflow: hidden;
  width: 1920px;
}

.alt-0027-26-home-1 .flex-col {
  align-items: flex-start;
  background-image: url(/wp-content/uploads/2026/09/banner-horizontal-720@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  flex-direction: column;
  gap: 284px;
  min-height: 1080px;
  padding: 1.0px 0;
  width: 1920px;
}

.alt-0027-26-home-1 .flex-row {
  align-items: flex-end;
  align-self: center;
  display: flex;
  gap: 96px;
  margin-right: 112.0px;
  margin-top: 48px;
  min-width: 1528px;
}

.alt-0027-26-home-1 .grupo-25 {
  height: 51px;
  margin-bottom: 0;
  object-fit: cover;
  width: 260px;
}

.alt-0027-26-home-1 .menu {
  height: 70px;
  position: relative;
  width: 1172px;
}

.alt-0027-26-home-1 .allterra {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: 0;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 81px;
  left: calc(30.83% - 28px);
}

.alt-0027-26-home-1 .proposta-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  left: calc(41.83% - 25px);
  position: absolute;
  top: 45px;
  width: 196px;
}

.alt-0027-26-home-1 .publicacoes-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: calc(31.47% - 38px);
  top: 45px;
  width: 121px;
}

.alt-0027-26-home-1 .contato-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 90px;
  top: 45px;
  width: 89px;
}

.alt-0027-26-home-1 .contato-menu-1 {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 506px;
  top: 43px;
  width: 123px;
}

.alt-0027-26-home-1 .caminho-56 {
  height: 89.16%;
  left: -6.29%;
  top: -6.42%;
  width: 87.29%;
}

.alt-0027-26-home-1 .linha-26 {
  height: 54.12%;
  left: 55.91%;
  top: 54.96%;
  width: 52.99%;
}

.alt-0027-26-home-1 .fa-qs {
  bottom: 5px;
  height: 27px;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  right: calc(20.12% - 12px);
  white-space: nowrap;
  width: 61px;
}

.alt-0027-26-home-1 .tecnologias {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: calc(64.35% - 47px);
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 132px;
}

.alt-0027-26-home-1 .flex-row-1 {
  gap: 585px;
  min-width: 1646px;
}

.alt-0027-26-home-1 .grupo-39 {
  background-image: url(/wp-content/uploads/2026/09/caminho-26-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 675px;
  position: relative;
  width: 675px;
}

.alt-0027-26-home-1 .caminho-27 {
  bottom: 0;
  height: 515px;
  left: 1px;
  width: 516px;
}

.alt-0027-26-home-1 .caminho-28 {
  bottom: 0;
  height: 347px;
  left: 1px;
  width: 347px;
}

.alt-0027-26-home-1 .title {
  letter-spacing: 0;
  line-height: 83px;
  margin-top: 136.66px;
  min-height: 248px;
  min-width: 386px;
  white-space: nowrap;
}

.alt-0027-26-home-1 .flex-row-2 {
  gap: 32px;
  margin-top: 137px;
  min-width: 1364px;
}

.alt-0027-26-home-1 .flex-col-1 {
  align-items: flex-start;
  margin-bottom: 15.5px;
  min-height: 485px;
  width: 796px;
}

.alt-0027-26-home-1 .somos-a-allterra {
  letter-spacing: 0;
  line-height: 83px;
  margin-bottom: -1px;
  min-height: 82px;
  white-space: nowrap;
}

.alt-0027-26-home-1 .uma-plataforma-de-in {
  letter-spacing: 0;
  line-height: 33px;
  margin-top: 25px;
  min-height: 291px;
  width: 796px;
}

.alt-0027-26-home-1 .boto-conhea-mais {
  background-color: var(--heathered-gray);
  border-radius: 33px;
  cursor: pointer;
  height: 46px;
  margin-top: 41px;
  position: relative;
  width: 189px;
}

.alt-0027-26-home-1 .conhea-mais {
  height: 20px;
  left: 20px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  top: calc(25.00% - 5px);
  white-space: nowrap;
  width: 159px;
}

.alt-0027-26-home-1 .grupo-49 {
  background-image: url(/wp-content/uploads/2026/09/grupo-48-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 12px;
  position: absolute;
  right: 26px;
  top: calc(49.33% - 6px);
  width: 19px;
}

.alt-0027-26-home-1 .img-home {
  background-image: url(/wp-content/uploads/2026/09/grupo-de-m-scara-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 536px;
  width: 536px;
}

.alt-0027-26-home-1 .flex-col-2 {
  align-items: center;
  margin-left: 7.0px;
  margin-top: 53px;
  min-height: 4157px;
  width: 1927px;
}

.alt-0027-26-home-1 .grupo-47 {
  background-image: url(/wp-content/uploads/2026/09/grupo-46@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 270px;
  margin-left: 9.0px;
  width: 1380px;
}

.alt-0027-26-home-1 .overlap-group1 {
  height: 1078px;
  margin-top: 82px;
}

.alt-0027-26-home-1 .retngulo-31 {
  background-color: var(--kabul);
  height: 1078px;
  top: 0;
  width: 1920px;
}

.alt-0027-26-home-1 .i-stock-2223006532 {
  height: 963px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 115px;
  width: 1927px;
}

.alt-0027-26-home-1 .elipse-2 {
  background-color: var(--pharlap);
  border-radius: 239.5px;
  height: 479px;
  left: 721px;
  position: absolute;
  top: 338px;
  width: 479px;
}

.alt-0027-26-home-1 .elipse-1 {
  border: 5px solid;
  border-color: var(--heathered-gray);
  border-radius: 321.5px;
  height: 643px;
  left: 639px;
  position: absolute;
  top: 256px;
  width: 643px;
}

.alt-0027-26-home-1 .proposta-de-valor-1 {
  left: 639px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  text-align: center;
  top: 98px;
  white-space: nowrap;
}

.alt-0027-26-home-1 .x {
  left: 1138px;
  letter-spacing: 0;
  line-height: 25px;
  position: absolute;
  text-align: center;
  top: 265px;
  white-space: nowrap;
}

.alt-0027-26-home-1 .componente-22-1 {
  background-color: var(--woody-brown);
  border-radius: 26px;
  cursor: pointer;
  height: 175px;
  left: 833px;
  position: absolute;
  top: 209px;
  width: 259px;
}

.alt-0027-26-home-1 .diagnstico-do-solo {
  bottom: calc(36.00% - 18px);
  height: 50px;
  left: calc(49.15% - 69px);
  letter-spacing: 0;
  line-height: 25px;
  position: absolute;
  text-align: center;
  width: 141px;
}

.alt-0027-26-home-1 .x1-decodificar {
  height: 30px;
  left: calc(48.75% - 87px);
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  text-align: center;
  top: calc(30.69% - 9px);
  white-space: nowrap;
  width: 179px;
}

.alt-0027-26-home-1 .ciclo-regenerativo {
  color: var(--woody-brown);
  font-family: var(--font-family-brittisans-bold);
  font-size: 40px;
  font-weight: 700;
  left: 839px;
  letter-spacing: 0;
  line-height: 35px;
  position: absolute;
  text-align: center;
  top: 472px;
  width: 251px;
}

.alt-0027-26-home-1 .construmos-um-siste {
  left: 828px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  text-align: center;
  top: 557px;
  width: 273px;
}

.alt-0027-26-home-1 .componente-26-1 {
  background-color: var(--woody-brown);
  border-radius: 26px;
  cursor: pointer;
  height: 175px;
  left: 526px;
  position: absolute;
  top: 406px;
  width: 259px;
}

.alt-0027-26-home-1 .solo-como-ativo-estr {
  bottom: calc(36.00% - 18px);
  height: 50px;
  left: 9px;
  letter-spacing: 0;
  line-height: 25px;
  position: absolute;
  text-align: center;
  width: calc(100% - 16px);
}

.alt-0027-26-home-1 .x5-monetizar {
  height: 30px;
  left: 45px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  text-align: center;
  top: calc(30.69% - 9px);
  white-space: nowrap;
  width: calc(100% - 88px);
}

.alt-0027-26-home-1 .componente-25-1 {
  background-color: var(--woody-brown);
  border-radius: 26px;
  cursor: pointer;
  height: 175px;
  left: 646px;
  position: absolute;
  top: 744px;
  width: 259px;
}

.alt-0027-26-home-1 .comprovao-de-valor {
  bottom: calc(36.00% - 18px);
  height: 50px;
  left: 54px;
  letter-spacing: 0;
  line-height: 25px;
  position: absolute;
  text-align: center;
  width: calc(100% - 106px);
}

.alt-0027-26-home-1 .x4-medir {
  height: 30px;
  left: 45px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  text-align: center;
  top: calc(30.69% - 9px);
  white-space: nowrap;
  width: calc(100% - 88px);
}

.alt-0027-26-home-1 .boto-conhea-mais-1 {
  background-color: var(--heathered-gray);
  border-radius: 33px;
  cursor: pointer;
  height: 46px;
  left: 866px;
  position: absolute;
  top: 647px;
  width: 189px;
}

.alt-0027-26-home-1 .componente-24-1 {
  background-color: var(--woody-brown);
  border-radius: 26px;
  cursor: pointer;
  height: 175px;
  left: 1021px;
  position: absolute;
  top: 744px;
  width: 259px;
}

.alt-0027-26-home-1 .equilbrio-proteo {
  bottom: calc(36.00% - 18px);
  height: 50px;
  left: 19px;
  letter-spacing: 0;
  line-height: 25px;
  position: absolute;
  text-align: center;
  width: calc(100% - 36px);
}

.alt-0027-26-home-1 .x3-integrar {
  height: 30px;
  left: 45px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  text-align: center;
  top: calc(30.69% - 9px);
  white-space: nowrap;
  width: calc(100% - 88px);
}

.alt-0027-26-home-1 .componente-23-1 {
  background-color: var(--woody-brown);
  border-radius: 26px;
  cursor: pointer;
  height: 175px;
  left: 1150px;
  position: absolute;
  top: 406px;
  width: 259px;
}

.alt-0027-26-home-1 .construo-de-perfil-e-vida-do-solo {
  bottom: calc(36.00% - 18px);
  height: 50px;
  left: 30px;
  letter-spacing: 0;
  line-height: 25px;
  position: absolute;
  text-align: center;
  width: calc(100% - 58px);
}

.alt-0027-26-home-1 .x2-potencializar {
  height: 30px;
  left: 30px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  text-align: center;
  top: calc(30.69% - 9px);
  white-space: nowrap;
  width: calc(100% - 58px);
}

.alt-0027-26-home-1 .overlap-group {
  height: 2630px;
}

.alt-0027-26-home-1 .retngulo-57 {
  background-color: var(--heathered-gray);
  border: 1px solid;
  border-color: #707070;
  height: 1556px;
  top: 1074px;
  width: 1927px;
}

.alt-0027-26-home-1 .perguntasfrequentes {
  color: var(--livid-brown);
  font-family: var(--font-family-britti_sans);
  font-size: 80px;
  font-weight: 600;
  left: 262px;
  letter-spacing: 0;
  line-height: 84px;
  position: absolute;
  top: 1212px;
  white-space: nowrap;
}

.alt-0027-26-home-1 .span0-2 {
  letter-spacing: -2.00px;
}

.alt-0027-26-home-1 .span-1 {
  letter-spacing: -0.24px;
}

.alt-0027-26-home-1 .span2-1 {
  letter-spacing: -1.68px;
}

.alt-0027-26-home-1 .span3 {
  letter-spacing: 0.48px;
}

.alt-0027-26-home-1 .span5 {
  letter-spacing: -0.80px;
}

.alt-0027-26-home-1 .span-2 {
  letter-spacing: -0.08px;
}

.alt-0027-26-home-1 .o-que-a-allterra-e {
  left: 912px;
  letter-spacing: 0;
  line-height: 35px;
  position: absolute;
  top: 1261px;
  white-space: nowrap;
}

.alt-0027-26-home-1 .span1 {
  letter-spacing: 0.12px;
}

.alt-0027-26-home-1 .span-3 {
  letter-spacing: -0.18px;
}

.alt-0027-26-home-1 .span-4 {
  letter-spacing: -0.84px;
}

.alt-0027-26-home-1 .span-5 {
  letter-spacing: -0.21px;
}

.alt-0027-26-home-1 .span-6 {
  letter-spacing: -0.54px;
}

.alt-0027-26-home-1 .span-7 {
  letter-spacing: -0.06px;
}

.alt-0027-26-home-1 .span-8 {
  letter-spacing: -0.45px;
}

.alt-0027-26-home-1 .span-9 {
  letter-spacing: -0.57px;
}

.alt-0027-26-home-1 .span-10 {
  letter-spacing: -0.15px;
}

.alt-0027-26-home-1 .span-11 {
  letter-spacing: -0.63px;
}

.alt-0027-26-home-1 .span-12 {
  letter-spacing: -0.03px;
}

.alt-0027-26-home-1 .span-13 {
  letter-spacing: -0.09px;
}

.alt-0027-26-home-1 .span-14 {
  letter-spacing: -0.27px;
}

.alt-0027-26-home-1 .allterra-uma-empre {
  height: 232px;
  left: 912px;
  letter-spacing: 0;
  line-height: 33.6px;
  position: absolute;
  top: 1344px;
  width: 732px;
}

.alt-0027-26-home-1 .span-15 {
  letter-spacing: -0.60px;
}

.alt-0027-26-home-1 .span-16 {
  letter-spacing: -0.10px;
}

.alt-0027-26-home-1 .span2 {
  letter-spacing: -0.35px;
}

.alt-0027-26-home-1 .span3-1 {
  letter-spacing: -0.28px;
}

.alt-0027-26-home-1 .span5-1 {
  letter-spacing: -0.38px;
}

.alt-0027-26-home-1 .span6 {
  letter-spacing: -0.55px;
}

.alt-0027-26-home-1 .span-17 {
  letter-spacing: -0.12px;
}

.alt-0027-26-home-1 .span22 {
  letter-spacing: -0.65px;
}

.alt-0027-26-home-1 .span-18 {
  letter-spacing: -0.30px;
}

.alt-0027-26-home-1 .span44 {
  letter-spacing: -0.58px;
}

.alt-0027-26-home-1 .span45 {
  letter-spacing: -0.73px;
}

.alt-0027-26-home-1 .linha-2 {
  height: 2px;
  left: 830px;
  top: 1218px;
  width: 950px;
}

.alt-0027-26-home-1 .text-1 {
  top: 1254px;
}

.alt-0027-26-home-1 .span-19 {
  letter-spacing: -0.42px;
}

.alt-0027-26-home-1 .por-que-a-allterra-e {
  left: 912px;
  letter-spacing: 0;
  line-height: 35px;
  position: absolute;
  top: 1658px;
  white-space: nowrap;
}

.alt-0027-26-home-1 .span0 {
  letter-spacing: -0.66px;
}

.alt-0027-26-home-1 .span-20 {
  letter-spacing: 0.09px;
}

.alt-0027-26-home-1 .span-21 {
  letter-spacing: -0.81px;
}

.alt-0027-26-home-1 .span15 {
  letter-spacing: -0.48px;
}

.alt-0027-26-home-1 .por-que-o-foco-em-solo-vivo {
  left: 912px;
  letter-spacing: 0;
  line-height: 45.6px;
  position: absolute;
  top: 1798px;
  white-space: nowrap;
}

.alt-0027-26-home-1 .span6-1 {
  letter-spacing: -0.72px;
}

.alt-0027-26-home-1 .text-2 {
  top: 1650px;
}

.alt-0027-26-home-1 .linha-4 {
  height: 2px;
  left: 834px;
  top: 1615px;
  width: 946px;
}

.alt-0027-26-home-1 .text-3 {
  top: 1798px;
}

.alt-0027-26-home-1 .linha-20 {
  height: 2px;
  left: 834px;
  top: 1762px;
  width: 946px;
}

.alt-0027-26-home-1 .o-que-inteligncia-regenerativa {
  left: 921px;
  letter-spacing: 0;
  line-height: 45.6px;
  position: absolute;
  top: 1912px;
  white-space: nowrap;
}

.alt-0027-26-home-1 .span11 {
  letter-spacing: -0.36px;
}

.alt-0027-26-home-1 .text-4 {
  top: 1908px;
}

.alt-0027-26-home-1 .span0-3 {
  letter-spacing: -1.56px;
}

.alt-0027-26-home-1 .linha-21 {
  height: 2px;
  left: 834px;
  top: 1873px;
  width: 946px;
}

.alt-0027-26-home-1 .o-que-muda-na-prtica-para-produtores {
  left: 912px;
  letter-spacing: 0;
  line-height: 45.6px;
  position: absolute;
  top: 2026px;
  white-space: nowrap;
}

.alt-0027-26-home-1 .span4 {
  letter-spacing: 0.03px;
}

.alt-0027-26-home-1 .span10 {
  letter-spacing: -0.90px;
}

.alt-0027-26-home-1 .text-5 {
  top: 2022px;
}

.alt-0027-26-home-1 .span0-4 {
  letter-spacing: -0.95px;
}

.alt-0027-26-home-1 .linha-22 {
  height: 2px;
  left: 834px;
  top: 1987px;
  width: 946px;
}

.alt-0027-26-home-1 .o-que-muda-para-parc {
  left: 912px;
  letter-spacing: 0;
  line-height: 45.6px;
  position: absolute;
  top: 2141px;
  white-space: nowrap;
}

.alt-0027-26-home-1 .text-6 {
  top: 2137px;
}

.alt-0027-26-home-1 .span0-1 {
  letter-spacing: -0.87px;
}

.alt-0027-26-home-1 .linha-23 {
  height: 2px;
  left: 834px;
  top: 2101px;
  width: 946px;
}

.alt-0027-26-home-1 .a-allterra-uma-emp {
  left: 912px;
  letter-spacing: 0;
  line-height: 45.6px;
  position: absolute;
  top: 2251px;
  white-space: nowrap;
}

.alt-0027-26-home-1 .text-7 {
  top: 2251px;
}

.alt-0027-26-home-1 .span0-5 {
  letter-spacing: -4.86px;
}

.alt-0027-26-home-1 .linha-24 {
  height: 2px;
  left: 834px;
  top: 2215px;
  width: 946px;
}

.alt-0027-26-home-1 .qual-a-ambio-da {
  left: 912px;
  letter-spacing: 0;
  line-height: 45.6px;
  position: absolute;
  top: 2396px;
  white-space: nowrap;
}

.alt-0027-26-home-1 .span0-6 {
  letter-spacing: 0.27px;
}

.alt-0027-26-home-1 .text-8 {
  top: 2400px;
}

.alt-0027-26-home-1 .linha-25 {
  height: 2px;
  left: 834px;
  top: 2368px;
  width: 946px;
}

.alt-0027-26-home-1 .linha-40 {
  height: 2px;
  left: 834px;
  top: 2513px;
  width: 946px;
}

.alt-0027-26-home-1 .x-1 {
  left: 393px;
}

.alt-0027-26-home-1 .x-2 {
  left: 364px;
}

.alt-0027-26-home-1 .linha-3 {
  height: 4px;
  left: 1736px;
  top: 1264px;
  width: 44px;
}

.alt-0027-26-home-1 .grupo-37 {
  height: 44px;
  left: 1736px;
  position: absolute;
  top: 1638px;
  width: 44px;
}

.alt-0027-26-home-1 .linha-6 {
  height: 100%;
  right: calc(50.00% - 2px);
  top: 0;
  width: 4px;
}

.alt-0027-26-home-1 .linha-7 {
  height: 4px;
  left: 0;
  top: calc(50.00% - 2px);
  width: 100%;
}

.alt-0027-26-home-1 .grupo-65 {
  height: 44px;
  left: 1736px;
  position: absolute;
  top: 1896px;
  width: 44px;
}

.alt-0027-26-home-1 .grupo-67 {
  height: 44px;
  left: 1736px;
  position: absolute;
  top: 2124px;
  width: 44px;
}

.alt-0027-26-home-1 .grupo-63 {
  height: 44px;
  left: 1736px;
  position: absolute;
  top: 1785px;
  width: 44px;
}

.alt-0027-26-home-1 .grupo-64 {
  height: 44px;
  left: 1736px;
  position: absolute;
  top: 2010px;
  width: 44px;
}

.alt-0027-26-home-1 .grupo-66 {
  height: 44px;
  left: 1736px;
  position: absolute;
  top: 2238px;
  width: 44px;
}

.alt-0027-26-home-1 .grupo-68 {
  height: 44px;
  left: 1736px;
  position: absolute;
  top: 2391px;
  width: 44px;
}

.alt-0027-26-home-1 .alt_0025_26-video-co {
  height: 1080px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 1920px;
}

.alt-0027-26-home-1 .grupo-70 {
  background-color: var(--kabul);
  height: 97px;
  margin-right: 7.0px;
  position: relative;
  width: 1920px;
}

.alt-0027-26-home-1 .grupo-24 {
  bottom: calc(48.83% - 23px);
  height: 46px;
  object-fit: cover;
  position: absolute;
  right: 140px;
  width: 236px;
}

.alt-0027-26-home-1 .grupo-25-1 {
  bottom: calc(48.88% - 18px);
  height: 36px;
  position: absolute;
  right: calc(30.80% - 39px);
  width: 125px;
}

.alt-0027-26-home-1 .caminho-68 {
  height: calc(100% - 5px);
  right: 0;
  top: 1px;
  width: 31px;
}

.alt-0027-26-home-1 .caminho-69 {
  height: calc(100% - 2px);
  left: 0;
  top: 2px;
  width: 35px;
}

.alt-0027-26-home-1 .caminho-70 {
  height: calc(100% - 2px);
  right: calc(48.69% - 9px);
  top: 1px;
  width: 18px;
}

.alt-0027-26-home-1 .flex-col-3 {
  display: flex;
  flex-direction: column;
}

.alt-0027-26-home-1 .flex-row-3 {
  align-items: center;
  display: flex;
}

.alt-0027-26-home-1 .linha {
  object-fit: cover;
  position: absolute;
}

.alt-0027-26-home-1 .overlap {
  position: relative;
  width: 1927px;
}

.alt-0027-26-home-1 .retngulo {
  left: 0;
  position: absolute;
}

.alt-0027-26-home-1 .text {
  left: 832px;
  letter-spacing: 0;
  line-height: 45.6px;
  position: absolute;
  white-space: nowrap;
}

.alt-0027-26-home-1 .x-3 {
  color: var(--black);
  font-family: var(--font-family-helvetica);
  font-size: 9px;
  letter-spacing: 0;
  line-height: 10.8px;
  position: absolute;
  top: 1351px;
  white-space: nowrap;
}
